Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Review_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Review_Ex extends LC_Page_Admin_Products_Review 
-{
+class LC_Page_Admin_Products_Review_Ex extends LC_Page_Admin_Products_Review {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ClassCategory_Ex extends LC_Page_Admin_Products_ClassCategory 
-{
+class LC_Page_Admin_Products_ClassCategory_Ex extends LC_Page_Admin_Products_ClassCategory {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_Class_Ex extends LC_Page_Admin_Products_Class 
-{
+class LC_Page_Admin_Products_Class_Ex extends LC_Page_Admin_Products_Class {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id:LC_Page_Admin_Products_Product_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_Products_ProductClass_Ex extends LC_Page_Admin_Products_ProductClass 
-{
+class LC_Page_Admin_Products_ProductClass_Ex extends LC_Page_Admin_Products_ProductClass {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ReviewEdit_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ReviewEdit_Ex extends LC_Page_Admin_Products_ReviewEdit 
-{
+class LC_Page_Admin_Products_ReviewEdit_Ex extends LC_Page_Admin_Products_ReviewEdit {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Total_Ex extends LC_Page_Admin_Total 
-{
+class LC_Page_Admin_Total_Ex extends LC_Page_Admin_Total {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 22796)
@@ -24,5 +24,4 @@
 require_once CLASS_REALDIR . 'pages/admin/LC_Page_Admin.php';
 
-class LC_Page_Admin_Ex extends LC_Page_Admin 
-{
+class LC_Page_Admin_Ex extends LC_Page_Admin {
 }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_System_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_System_Ex extends LC_Page_Admin_System_System 
-{
+class LC_Page_Admin_System_System_Ex extends LC_Page_Admin_System_System {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Masterdata_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id:LC_Page_Admin_Basis_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_System_Masterdata_Ex extends LC_Page_Admin_System_Masterdata 
-{
+class LC_Page_Admin_System_Masterdata_Ex extends LC_Page_Admin_System_Masterdata {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Editdb_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Editdb_Ex extends LC_Page_Admin_System_Editdb 
-{
+class LC_Page_Admin_System_Editdb_Ex extends LC_Page_Admin_System_Editdb {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Rank_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Rank_Ex extends LC_Page_Admin_System_Rank 
-{
+class LC_Page_Admin_System_Rank_Ex extends LC_Page_Admin_System_Rank {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Input_Ex extends LC_Page_Admin_System_Input 
-{
+class LC_Page_Admin_System_Input_Ex extends LC_Page_Admin_System_Input {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Ex extends LC_Page_Admin_System 
-{
+class LC_Page_Admin_System_Ex extends LC_Page_Admin_System {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Parameter_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id:LC_Page_Admin_Basis_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_System_Parameter_Ex extends LC_Page_Admin_System_Parameter 
-{
+class LC_Page_Admin_System_Parameter_Ex extends LC_Page_Admin_System_Parameter {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_AdminArea_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_AdminArea_Ex extends LC_Page_Admin_System_AdminArea 
-{
+class LC_Page_Admin_System_AdminArea_Ex extends LC_Page_Admin_System_AdminArea {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Bkup_Ex extends LC_Page_Admin_System_Bkup 
-{
+class LC_Page_Admin_System_Bkup_Ex extends LC_Page_Admin_System_Bkup {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Log_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Log_Ex extends LC_Page_Admin_System_Log 
-{
+class LC_Page_Admin_System_Log_Ex extends LC_Page_Admin_System_Log {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Delete_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_System_Delete_Ex extends LC_Page_Admin_System_Delete 
-{
+class LC_Page_Admin_System_Delete_Ex extends LC_Page_Admin_System_Delete {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_CSS_Ex extends LC_Page_Admin_Design_CSS 
-{
+class LC_Page_Admin_Design_CSS_Ex extends LC_Page_Admin_Design_CSS {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Header_Ex extends LC_Page_Admin_Design_Header 
-{
+class LC_Page_Admin_Design_Header_Ex extends LC_Page_Admin_Design_Header {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_MainEdit_Ex extends LC_Page_Admin_Design_MainEdit 
-{
+class LC_Page_Admin_Design_MainEdit_Ex extends LC_Page_Admin_Design_MainEdit {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Template_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Template_Ex extends LC_Page_Admin_Design_Template 
-{
+class LC_Page_Admin_Design_Template_Ex extends LC_Page_Admin_Design_Template {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_UpDown_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_UpDown_Ex extends LC_Page_Admin_Design_UpDown 
-{
+class LC_Page_Admin_Design_UpDown_Ex extends LC_Page_Admin_Design_UpDown {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Bloc_Ex extends LC_Page_Admin_Design_Bloc 
-{
+class LC_Page_Admin_Design_Bloc_Ex extends LC_Page_Admin_Design_Bloc {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Design_Ex extends LC_Page_Admin_Design 
-{
+class LC_Page_Admin_Design_Ex extends LC_Page_Admin_Design {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Ex extends LC_Page_Admin_OwnersStore 
-{
+class LC_Page_Admin_OwnersStore_Ex extends LC_Page_Admin_OwnersStore {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Settings_Ex extends LC_Page_Admin_OwnersStore_Settings 
-{
+class LC_Page_Admin_OwnersStore_Settings_Ex extends LC_Page_Admin_OwnersStore_Settings {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Log_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Log_Ex extends LC_Page_Admin_OwnersStore_Log 
-{
+class LC_Page_Admin_OwnersStore_Log_Ex extends LC_Page_Admin_OwnersStore_Log {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/ownersstore/LC_Page_Admin_OwnersStore_Module_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_OwnersStore_Module_Ex extends LC_Page_Admin_OwnersStore_Module 
-{
+class LC_Page_Admin_OwnersStore_Module_Ex extends LC_Page_Admin_OwnersStore_Module {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Index_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Index_Ex extends LC_Page_Admin_Index 
-{
+class LC_Page_Admin_Index_Ex extends LC_Page_Admin_Index {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
